## gtkam 0.2.0

=== debian/changelog ===
gtkam (0.2.0-2+fakesync) trusty; urgency=medium

  * Build against libgphoto2-dev instead of libgphoto2-6-dev. No remaining
    Ubuntu changes any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Feb 2014 09:03:07 +0100

gtkam (0.2.0-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Build-depend on libgphoto2-6-dev instead of libgphoto2-dev.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 03 Feb 2014 22:09:38 -0500

gtkam (0.2.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Use dh-autoreconf. Closes: #727887

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Feb 2014 11:59:04 +0100

gtkam (0.2.0-1) experimental; urgency=low

  * QA upload.
  * Upload to experimental.
  * Let watchfile match bz2 and xz, too.
  * New upstream version.
   + Drop unneeded parts from 10_add_stringformats.diff.
   + Build-depend on libgphoto2-dev instead of libgphoto2-2-dev, since this
     version of gtkam requires libgphoto2 2.5.x.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Jan 2014 10:20:49 +0100

gtkam (0.1.18-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Build-depend on libgphoto2-6-dev instead of libgphoto2-dev.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 21 Jan 2014 17:28:17 -0500

gtkam (0.1.18-2) unstable; urgency=low

  * QA upload.
  * Use dh compat v9.
  * Convert to 3.0 (quilt) source format.
  * 10_add_stringformats.diff - Fix build error with -Werror=format-security.
  * Convert to dh.
  * Call dh --with autotools_dev and build-depend on autotools-dev.
    Closes: #727887
  * Append -Wl,--as-needed to LDFLAGS to get rid of superfluous depends.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Dec 2013 16:39:59 +0100

gtkam (0.1.18-1ubuntu1) saucy; urgency=low

  * Build against libgphoto2-6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 31 Jul 2013 08:46:22 +0200

gtkam (0.1.18-1) unstable; urgency=low

  * Orphan the package.
  * New upstream release.
    - Remove extension from icon name in desktop file.  (Closes: #608433)
  * Remove fixes/gerror.diff, merged upstream.
  * Add debian/source/format, with version 1.0
  * Update debian/copyright for new upstream version
  * Remove quilt from B-D, no patches
  * Update Vcs-* for Alioth move
  * Update Standards-Version to 3.9.2, no changes needed

 -- James Vega <jamessan@debian.org>  Wed, 28 Sep 2011 22:15:23 -0400

gtkam (0.1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.4.0 -- no changes needed.
    - Match the section override for gtkam-dbg.
    - Add ${misc:Depends} to Depends lines.
  * debian/rules:
    - Remove obsolete call to dh_scrollkeeper.
  * debian/patches:
    - fixes/gerror.diff: Initialize a GError* to NULL and free it with
      g_error_free instead of g_free.  (Closes: #581374)

 -- James Vega <jamessan@debian.org>  Thu, 13 May 2010 19:58:06 -0400

gtkam (0.1.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - fixes/desktop.diff: Remove Encoding field and leading underscores from
      Name/Comment keys.
  * debian/rules:
    - Remove calls to unneeded dh_* scripts
    - Include quilt.make and tg2quilt.mk
  * debian/copyright: Rewrite in machine-interpretable format.
  * debian/control:
    - Set myself as maintainer. (Closes: #472712)
    - Remove versions from Build-Depends since they're all satisfied in Etch.
    - Add Vcs-{Git,Browser} fields.
    - Add gtkam-dbg package.
    - Add scrollkeeper to Build-Depends so all the omf files are built.
    - Add quilt to Build-Depends.
  * Policy changes:
    - debian/rules: Handle parallel=n in DEB_BUILD_OPTIONS.

 -- James Vega <jamessan@debian.org>  Mon, 12 Jan 2009 00:59:32 -0500

gtkam (0.1.16-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * New upstream release. (Closes: #432097).
  * Bump debhelper build dep and compat to 5.
    + Move DH_COMPAT from rules to debian/compat.
  * Make clean not ignore errors.
  * Modify rules to use install files.
  * Add watch file.
  * Add Homepage in source stanza.
  * Fix copyright file. (Closes: #290172).
  * Update package descriptions. (Closes: #282579).
  * gtkam.desktop.in: Remove Encoding tag.
    + Move _Name and _Comment to Name and Comment.  Not translated.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 04 Dec 2008 14:20:16 -0500

gtkam (0.1.12-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the recent NMU. Thanks to Morita Sho. Closes: #430390

 -- Andreas Barth <aba@not.so.argh.org>  Mon, 30 Jul 2007 21:20:32 +0000

gtkam (0.1.12-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with patch from Masami Ichikawa. Closes: #422385

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 10 Jun 2007 05:48:57 +0000

gtkam (0.1.12-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuild with the latest libexif-gtk-dev to catch the exif soname changes.
    (Closes: #321553)
  * Convert fr.po from ISO-8859-1 to UTF-8 and update po header accordingly.
    (Closes: #196639)
  * Include de.po corrections. (Closes: #313757)
  * Update FSF address in copyright file.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Sep 2005 19:38:38 +0200

gtkam (0.1.12-2.1) unstable; urgency=low

  * NMU
  * Fix broken XML. Closes: #262123, #264841, #269810, #269892, #270866, #271133

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Sep 2004 10:12:49 -0400

gtkam (0.1.12-2) unstable; urgency=low

  * --without-gnome, --without-bonobo (closes: #263789)

 -- Takuo KITAME <kitame@debian.org>  Fri,  6 Aug 2004 12:03:20 +0900

gtkam (0.1.12-1) unstable; urgency=low

  * New upstream release
  * fix error in OMF file (closes: #251371)
  * add icon in .desktop (closes: #251517)

 -- Takuo KITAME <kitame@debian.org>  Thu, 29 Jul 2004 16:06:45 +0900


