=== debian/control ===
Source: gtkam
Section: graphics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libgphoto2-dev,
 libgimp2.0-dev, libexif-gtk-dev, libexif-dev, libxml-parser-perl,
 scrollkeeper, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://www.gphoto.org/proj/gtkam/
Vcs-Git: git://anonscm.debian.org/collab-maint/gtkam.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gtkam.git

Package: gtkam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: application for retrieving media from digital cameras
 GTKam is a graphical application based on GTK+ that allows you
 to transfer pictures and movies from a digital camera.

Package: gtkam-gimp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gimp
Description: gtkam gimp plugin to open digital camera pictures
 GTKam is a graphical application based on GTK+ that allows you
 to transfer pictures and movies from a digital camera.
 .
 GTKam-gimp is a plug-in for GIMP that allows you to open pictures
 on a digital camera within GIMP.

Package: gtkam-dbg
Section: debug
Architecture: any
Depends: gtkam (= ${binary:Version}) | gtkam-gimp (= ${binary:Version}), ${misc:Depends}
Description: GTK+ application for digital still cameras (debugging symbols)
 GTKam is a graphical application based on GTK+ that allows you
 to transfer pictures and movies from a digital camera.
 .
 This package contains gdb debugging symbols for the gtkam and gtkam-gimp
 packages.
