=== debian/watch ===
version=3

http://sf.net/gphoto/gtkam-([\d.]+)\.tar\.(?:xz|gz|bz2)
