## gtkam 1.0

=== debian/changelog ===
gtkam (1.0-5) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Petter Reinholdtsen ]
  * Use versioned copyright format URI.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Updated to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 00:01:20 +0200

gtkam (1.0-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066341).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 16 Mar 2024 21:34:14 +0500

gtkam (1.0-3) unstable; urgency=medium

  * QA upload
  * Drop obsolete Build-Depends on scrollkeeper
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Dec 2017 11:04:58 -0500

gtkam (1.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 17:19:43 +0300

gtkam (1.0-1) experimental; urgency=low

  * QA upload.
  * New upstream version.
  * 20_Stop-using-intltool.patch: Stop trying to mix gettext and intltool.
    <https://github.com/gphoto/gtkam/issues/5>.
  * Enable hardening=+all.
  * Point Vcs-* to https-URIs.
  * Add debian/upstream/signing-key.asc (7C4A FD61 D8AA E757 0796  A517 2209
    D690 2F96 9C95) and pgpsigurlmangle to debian/watch.
  * Migrate to ddebs. dh_strip's --ddeb-migration option was added to
    debhelper/unstable with version 9.20150628, bump build-dependency
    accordingly.
  * Standards-Version: 3.9.8, drop menu-file.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 12 Jun 2016 14:30:39 +0200
