=== debian/control ===
Source: gtkam
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libexif-gtk-dev,
               libgimp2.0-dev,
               libgphoto2-dev,
               libgtk2.0-dev,
               libxml-parser-perl,
Standards-Version: 4.7.0
Homepage: http://www.gphoto.org/proj/gtkam/
Vcs-Git: https://salsa.debian.org/debian/gtkam.git
Vcs-Browser: https://salsa.debian.org/debian/gtkam

Package: gtkam
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: application for retrieving media from digital cameras
 GTKam is a graphical application based on GTK+ that allows you
 to transfer pictures and movies from a digital camera.

Package: gtkam-gimp
Architecture: any
Depends: gimp,
         ${misc:Depends},
         ${shlibs:Depends},
Description: gtkam gimp plugin to open digital camera pictures
 GTKam is a graphical application based on GTK+ that allows you
 to transfer pictures and movies from a digital camera.
 .
 GTKam-gimp is a plug-in for GIMP that allows you to open pictures
 on a digital camera within GIMP.
