=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS := hardening=+all

override_dh_auto_configure:
	dh_auto_configure --verbose -- --with-gimp --without-gnome \
		--without-bonobo --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install --verbose
	rm -vf debian/tmp/usr/share/doc/gtkam/COPYING

override_dh_strip:
	dh_strip --ddeb-migration='gtkam-dbg (<< 1.0-1~)'

%:
	dh $@
