## gtkam 1.1

=== debian/changelog ===
gtkam (1.1-2) unstable; urgency=medium

  * QA upload
  * Stop building gimp plugin (Closes: #1088064)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Nov 2024 14:21:23 -0500

gtkam (1.1-1) unstable; urgency=medium

  * QA upload.

  * Corrected d/copyright notation.
  * Corrected d/copyright with latest upstream file set.
  * New upstream version 1.1
    - Removed Debian patches, all applied upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Nov 2024 14:30:27 +0100

gtkam (1.0-6) unstable; urgency=medium

  * QA upload.

  * Fixed GCC 14 build problems (Closes: #1075053).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 13:46:43 +0100
