=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 override_dh_auto_configure:
-	dh_auto_configure --verbose -- --with-gimp --without-gnome \
+	dh_auto_configure --verbose -- --without-gimp --without-gnome \
 		--without-bonobo --libdir=/usr/lib
 
 override_dh_auto_install:
