=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://sf.net/gphoto/gtkam-([\d.]+)\.tar\.(?:xz|gz|bz2)
